/*

Web Dynamics Style Sheet

*/

body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #000;
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	background-color: #fff;
	background-image: url(../images/bg_top.gif);
	background-repeat: repeat-x;
	}

p, td {
	color: #000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	margin-top: 10px;
	margin-bottom: 10px; 
	}	

a {
	font-family : Verdana, Helvetica, sans-serif;
	font-weight : normal;
    font-size : 9pt;
	color : #3366CC;
}

a:hover {
	font-family : Verdana, Helvetica, sans-serif;
	font-weight : normal;
    font-size : 9pt;
	color : #3399FF;
}
	
.pageHeading {
	color: #000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12pt;
	font-weight : bold;
	text-decoration : none;
	}

.subHeading {
	color: #000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11pt;
	font-weight : bold;
	text-decoration : none;
	}
	
.greySmall {
	font-family : Verdana, Helvetica, sans-serif;
	font-size : 8.0pt;
    font-weight : normal;
	color : #666;
   	text-decoration : none;
}

.blackSmall {
	font-family : Verdana, Helvetica, sans-serif;
	font-size : 8.0pt;
    font-weight : normal;
	color : #000;
   	text-decoration : none;
}

a:link.blackSmall, a:visited.blackSmall, a:active.blackSmall {
	font-family : Verdana, Helvetica, sans-serif;
	font-size : 8.0pt;
    font-weight : normal;
	color : #000;
   	text-decoration : none;
}

a:hover.blackSmall {
	font-family : Verdana, Helvetica, sans-serif;
	font-size : 8.0pt;
    font-weight : normal;
	color : #000;
   	text-decoration : underline;
}
	
/* Footer elements */
.footerText {
	font-family : Verdana, Helvetica, sans-serif;
    font-weight : normal;
    font-size : 8.0pt;
    color : #666;
    text-decoration : none;
	visible: false;
}

a:link.footerNav, a:visited.footerNav, a:active.footerNav {
	font-family : Verdana, Helvetica, sans-serif;
	font-size : 8.0pt;
    font-weight : normal;
	color : #666;
   	text-decoration : none;
}

a:hover.footerNav {
	font-family : Verdana, Helvetica, sans-serif;
	font-size : 8.0pt;
    font-weight : normal;
	color : #ff9900;
   	text-decoration : none;
	visible: false;
}

.dmMenu {
	border : 1px solid #000;
	line-height: 14px;
	padding-left : 2px;
    background-color : #666;
}

a:link.dmNav, a:visited.dmNav, a:active.dmNav {
	font-family : Verdana, Helvetica, sans-serif;
	font-size : 9.0pt;
    font-weight : normal;
	color : #fff;
   	text-decoration : none;
}

a:hover.dmNav {
	font-family : Verdana, Helvetica, sans-serif;
	font-size : 9.0pt;
    font-weight : normal;
	color : #ffcc33;
   	text-decoration : none;
}

a.dmMenuTitle, a:visited.dmMenuTitle, a:active.dmMenuTitle {
	color: #fff;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight : bold;
	text-decoration : none;
}

 a:hover.dmMenuTitle {
	color: #ffcc33;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight : bold;
	text-decoration : none;
}

.newsTable {
   	background-color: e6e6e6;
   	padding: 0px;
   	border-bottom : 1px solid #ffcc00;
 	border-right : 1px solid #ffcc00;
   	background-image: url(../images/news_bg.gif);
	background-repeat: repeat-y;
}

a:link.subNav, a:visited.subNav, a:active.subNav {
	font-family : Verdana, Helvetica, sans-serif;
	font-size : 8.0pt;
    font-weight : bold;
	color : #3366CC;
   	text-decoration : none;
}

a:hover.subNav {
	font-family : Verdana, Helvetica, sans-serif;
	font-size : 8.0pt;
    font-weight : bold;
	color : #3399FF;
   	text-decoration : none;
}